This page was not yet optimized for use on mobile devices.
Curtiss-Wright VPX3-685 Secure Routers v2.0.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 05.11.2013 |
| Valid until | 05.11.2018 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | Curtiss-Wright |
| Category | Boundary Protection Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
| Maintenance updates | Curtiss-Wright VPX3-685/CCA-685 Secure Routers v2.0.0 & 2.1.0 (24.03.2015) Certification report Security target |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Certification report
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, HMACAsymmetric Algorithms
DSAHash functions
SHA-1Protocols
SSH, SSL, TLS, VPNRandomness
PRNGSecurity level
EAL 2, EAL 2+, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FAU_STG_EXT.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FIA_PMG_EXT.1, FIA_UAU_EXT.5, FIA_UIA_EXT.1, FPT_PTD_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FTA_SSL_EXT.1Certificates
383-4-236-CRSecurity target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
ECDSA, DH, DSAHash functions
SHA-1, SHA1, SHA256, SHA-384, SHA-512, SHA-256, SHA384, MD5Schemes
Key ExchangeProtocols
SSH, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKEv1, IKE, IPsec, VPNRandomness
PRNG, DRBG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Security level
EAL2+, EAL2, EAL 2, EAL 2 augmentedClaims
O.DISPLAY_BANNER, O.IDANLZ, O.IDSCAN, O.IDSENS, O.MEDIAT, O.PROTECTED_COMMUNICATI, O.RESIDUAL_INFORMATION_C, O.RESOURCE_AVAILABILITY, O.RESPON, O.SECSTA, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.PROTECTED_COMMUNICAT, O.RESIDUAL_INFORMATION_, T.ADMIN_ERROR, T.ASPOOF, T.FALACT, T.FALASC, T.FALREC, T.INADVE, T.MEDIAT, T.MISACT, T.MISUSE, T.RESOURCE_EXHAUSTION, T.SCNCFG, T.SCNMLC, T.SCNVUL, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRUSTED, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.TRUSTEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_STG_EXT.1, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM, FCS_CKM.4, FCS_CKM_EXT.4.1, FCS_CKM.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT.1.1, FCS_CKM.1.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FDP_IFF.1, FDP_RIP.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UAU_EXT.5, FIA_UIA_EXT.1, FIA_UAU_EXT, FIA_UAU, FIA_UIA_EXT, FIA_UID, FIA_PMG_EXT.1.1, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UAU.1, FIA_UID.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU.6, FIA_UAU.7, FIA_UAU.6.1, FIA_UAU.7.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PTD_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TUD_EXT, FPT_TXT_EXT, FPT_TST, FPT_PTD_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1, FPT_RPL.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT.1, FTA_SSL_EXT, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL.3, FTA_TAB.1, FTA_SSL.3.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-236Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-236%20cert%20original%20signed%20v0.1e.doc",
"dgst": "7dcc0d63b0778dd8",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-236",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2015-03-24",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-122%20MR%20v1.0.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-122_Curtiss-Wright%20VPX3-685_ST%20v1.16.pdf",
"maintenance_title": "Curtiss-Wright VPX3-685/CCA-685 Secure Routers v2.0.0 \u0026 2.1.0"
}
]
},
"manufacturer": "Curtiss-Wright",
"manufacturer_web": "https://www.curtisswrightds.com",
"name": "Curtiss-Wright VPX3-685 Secure Routers v2.0.0",
"not_valid_after": "2018-11-05",
"not_valid_before": "2013-11-05",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-236 cert original signed v0.1e.doc",
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "383-4-236 CR v1.0e.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"CA": {
"383-4-236-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2 augmented": 2,
"EAL 2+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM_EXT.4": 1,
"FCS_RBG_EXT.1": 1,
"FCS_SSH_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 1,
"FIA_UAU_EXT.5": 1,
"FIA_UIA_EXT.1": 1
},
"FPT": {
"FPT_PTD_EXT.1": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
},
"FTA": {
"FTA_SSL_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 6
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 5
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-2": 1,
"FIPS 186-2": 2,
"FIPS 197": 1,
"FIPS 198": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"DES": {
"3DES": {
"TDES": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Cory Clark",
"/CCEF": "CGI IT Security Evaluation \u0026 Test Facility",
"/CR date": "05 November 2013",
"/CR version": "1.0",
"/Certificate date": "05 November 2013",
"/Company": "CSEC-CSTC",
"/CreationDate": "D:20131105144611-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.0 for Word",
"/Developer name": "Curtiss-Wright Controls Defense Solutions",
"/Document number": "383-4-236-CR",
"/ETR title, version, date": "Evaluation Technical Report (ETR) for VPX3-685 Secure Routers, v1.2, 18 October 2013",
"/Evaluation completion date": "16 October 2013",
"/ModDate": "D:20131105144614-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/ST Title": "Curtiss-Wright Controls Defense Solutions VPX3-685 Secure Router Security Target",
"/ST date": "18 October 2013",
"/ST version": "v1.15",
"/SourceModified": "D:20131105150902",
"/Sponsor": "Curtiss-Wright Controls Defense solutions",
"/TOE Version": "VPX3-685-Axx014, VPX3-685-Axx020, VPX3-685-Cxx014, VPX3-685-Cxx020, CCA-685-C2820",
"/TOE name and version": "TOE name and version",
"/TOE short name": "VPX3-685",
"/Title": "EAL 2 Evaluation of \u003cTOE name and version\u003e",
"pdf_file_size_bytes": 108514,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "383-4-236 ST v1.15.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 8
},
"DSA": {
"DSA": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 2,
"A.TRUSTED": 2,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.DISPLAY_BANNER": 4,
"O.IDANLZ": 4,
"O.IDSCAN": 5,
"O.IDSENS": 5,
"O.MEDIAT": 7,
"O.PROTECTED_COMMUNICAT": 1,
"O.PROTECTED_COMMUNICATI": 8,
"O.RESIDUAL_INFORMATION_": 1,
"O.RESIDUAL_INFORMATION_C": 2,
"O.RESOURCE_AVAILABILITY": 3,
"O.RESPON": 3,
"O.SECSTA": 3,
"O.SESSION_LOCK": 4,
"O.SYSTEM_MONITORING": 7,
"O.TOE_ADMINISTRATION": 4,
"O.TSF_SELF_TEST": 4,
"O.VERIFIABLE_UPDATES": 3
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 2,
"OE.TRUSTED": 2,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 2,
"T.ASPOOF": 2,
"T.FALACT": 2,
"T.FALASC": 2,
"T.FALREC": 2,
"T.INADVE": 2,
"T.MEDIAT": 2,
"T.MISACT": 2,
"T.MISUSE": 2,
"T.RESOURCE_EXHAUSTION": 2,
"T.SCNCFG": 2,
"T.SCNMLC": 2,
"T.SCNVUL": 2,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 4,
"T.UNAUTHORIZED_UPDATE": 2,
"T.UNDETECTED_ACTIONS": 3,
"T.USER_DATA_REUSE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 4,
"EAL2+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 10,
"FAU_GEN.1": 20,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 14,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 18,
"FCS_CKM.1.1": 1,
"FCS_CKM.4": 10,
"FCS_CKM_EXT.4": 17,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 64,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 12,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSH_EXT.1": 17,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 2,
"FCS_SSH_EXT.1.4": 2,
"FCS_SSH_EXT.1.5": 2,
"FCS_SSH_EXT.1.6": 2,
"FCS_SSH_EXT.1.7": 2,
"FCS_SSH_EXT.1.8": 2,
"FCS_SSH_EXT.1.9": 2,
"FCS_TLS_EXT.1": 22,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_IFC.1": 10,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 9,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1,
"FDP_RIP.1": 1,
"FDP_RIP.2": 8,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 12,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU": 3,
"FIA_UAU.1": 4,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 1,
"FIA_UAU_EXT.5": 12,
"FIA_UAU_EXT.5.1": 2,
"FIA_UAU_EXT.5.2": 2,
"FIA_UIA_EXT": 1,
"FIA_UIA_EXT.1": 19,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID": 1,
"FIA_UID.1": 8
},
"FMT": {
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 11,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_PTD_EXT.1": 21,
"FPT_PTD_EXT.1.1": 4,
"FPT_RPL.1": 7,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 15,
"FPT_STM.1.1": 1,
"FPT_TST": 2,
"FPT_TST_EXT.1": 11,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 10,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TXT_EXT": 1
},
"FRU": {
"FRU_RSA.1": 7,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 7,
"FTA_SSL.3.1": 1,
"FTA_SSL_EXT": 1,
"FTA_SSL_EXT.1": 12,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 7,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 26,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 14,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 10,
"IKEv1": 8
},
"IPsec": {
"IPsec": 29
},
"SSH": {
"SSH": 57
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 30,
"TLS 1.0": 2,
"TLS 1.1": 1,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 2,
"SHA1": 3
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 3,
"SHA256": 3,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2,
"PRNG": 7
},
"RNG": {
"RBG": 12
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 12,
"FIPS 30": 1,
"FIPS PUB 140-2": 2,
"FIPS PUB 180-3": 2,
"FIPS PUB 186-3": 2,
"FIPS PUB 197": 2,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 22": 1,
"RFC 2246": 3,
"RFC 2409": 1,
"RFC 2818": 1,
"RFC 3526": 1,
"RFC 3602": 2,
"RFC 4109": 2,
"RFC 4252": 2,
"RFC 4253": 3,
"RFC 4303": 2,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 22
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 4,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Nathan Lee",
"/CreationDate": "D:20131018160615-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20131018160615-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "VPX3-685 Secure Router",
"/Title": "Security Target",
"pdf_file_size_bytes": 1767593,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.cwcdefense.com/",
"http://www.corsec.com/",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 84
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-236%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-236%20ST%20v1.15.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": true,
"extract_ok": false,
"json_hash": null,
"source_hash": "8417eeb9b367707ce1a06ecfb2305b003090452718fd73f1bf53d745cc8b5997",
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8ffa0b70b25dfd9bb51b78c5c950397dff371efd2d0992a6da4b56f4af90e891",
"source_hash": "b25d748cf0d56c61ad3a97ae09613e935a7c9f2e9c896dee1e6a509d61b526f4",
"txt_hash": "d2c52b3d6bc80506795ad12db077afb8bcdb9cf9f2f987bad1f4ece47cc668e1"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "26f35317a77bbdf12ca6376469c24268841c3d82a4349d85cd3665a9cdfc8dd2",
"source_hash": "e34e94f74c72a8ed76c2c75ee5566cc27dafe71b8ef3fdb68fb248f6eb2644d3",
"txt_hash": "f86bf66fc9b07f991f4f52318629d6e8b9fc911877d4873989a8cfebb26e70fd"
}
},
"status": "archived"
}